.mi_text {
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 11px;
}

.mi_cb_text {
  color: #0000CC;
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-size: 10px;
  text-decoration: underline
}

.mi_table {
  font-family: Arial, Sans-serif, Verdana;
  background-image: url('../images/tablelisting_fl.gif');
}

.mi_cb_table_outter {
  border-right: #dadce2 1px solid;
  border-top: #dadce2 1px solid;
  border-left: #dadce2 1px solid;
  border-bottom: #dadce2 1px solid;
  background-position: 0% 50%;
  background-attachment: scroll;
  background-repeat: repeat;
  background-color: #94a2bd;
}

.mi_cb_table_inner {
  border-right: #dadce2 1px solid;
  border-top: #dadce2 1px solid;
  border-left: #dadce2 1px solid;
  border-bottom: #dadce2 1px solid;
  background-attachment: scroll;
  background-position: 0% 50%;
  background-repeat: repeat;
  background-color: #94a2bd;
}

.mi_cb_table {
  font-family: Arial, Sans-serif, Verdana;
  background-image: url('../images/table_fl.gif');
}

td.mi_cb_table_heading {
  font-family: Arial, Sans-serif, Verdana;
  font-weight: bold; font-size: 10px;
  color: #FFFFFF;
  border-right: #dadce2 1px solid;
  border-top: #dadce2 1px solid;
  border-left: #dadce2 1px solid;
  border-bottom: #dadce2 1px solid;
  background-attachment: scroll;
  background-position: 0% 50%;
  background-repeat: repeat;
  background-color: #dadce2; 
  background-image: url('../images/windowheading_fl.gif');
}

.mi_controls {
  font-family: Arial, Sans-serif, Verdana;
  font-size: 10px;
  background: #f8f8f9;
  border-right: #94a2bd 1px solid;
  border-left: #94a2bd 1px solid;
  border-top: #94a2bd 1px solid;background-color
  border-bottom: #94a2bd 1px solid;
}

.mi_dropdown {
  font-family: Arial, Sans-serif, Verdana;
  font-size: 10px;
  background: #f8f8f9;
  border-right: #94a2bd 1px solid;
  border-left: #94a2bd 1px solid;
  border-top: #94a2bd 1px solid;
  border-bottom: #94a2bd 1px solid;
}

.mi_checkbox {
  font-family: Arial, Sans-serif, Verdana;
  font-size: 10px;
}

.mi_button {
  font-family: Arial, Sans-serif, Verdana;
  font-size: 10px;
}
.mi_edit {
  font-family: Arial, Sans-serif, Verdana;
  font-size: 10px;
  background: #f8f8f9;
  border-right: #94a2bd 1px solid;
  border-left: #94a2bd 1px solid;
  border-top: #94a2bd 1px solid;
  border-bottom: #94a2bd 1px solid;
}

.mi_textarea {
  font-family: Arial, Sans-serif, Verdana;
  font-size: 10px;
  background: #f8f8f9;
  border-right: #94a2bd 1px solid;
  border-left: #94a2bd 1px solid;
  border-top: #94a2bd 1px solid;
  border-bottom: #94a2bd 1px solid;
  border-style: inset;
}

a.linkbar {
  font-family: Arial, Sans-serif, Verdana;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
}

a.linkbar:visted {
  font-family: Arial, Sans-serif, Verdana;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
}

a.linkbar:hover {
  font-family: Arial, Sans-serif, Verdana;
  font-weight: bold;
  font-size: 14px;
  color: #FF0000;
  text-align: center;
  text-decoration: none;
}


